From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 22 September 2006<P>

~Harem~, about <a href="/blend/wv.cgi?id=2006.09.21.18.35.16543">Take Two Aspirin and Call Me in the Morning</a>: I have to agree with Abogadalbny, your "Douse the louse from your house" line is priceless, as well as the entire work. A great piece to start the weekend. <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 September 2006<P>

Lately just in and out in bytes ya'll. Sorry just not energy to comment nor mind to write lately. Mom's hanging in there and Fall is here starting today. Take care of yourselves and I'll keep peeking in.<BR>
<BR>
Just a little dance for you to try on your treads. ha<BR>
<BR>
<a href="http://www.youtube.com/watch?v=92IWqopETfI">http://www.youtube.com/watch?v=92IWqopETfI</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 22 September 2005<P>

Abogadalbny, about <a href="/blend/wv.cgi?id=2006.09.21.14.59.21400">Lotto!</a>:<BR>
<BR>
Far be it from me to be an apologist for cads who cull only the sweet morning dew of relationships, but could it be that this short dude (the one from <a href="/blend/wv.cgi?id=2005.01.15.10.01.24630">The Year of the Shark</a>, perchance???), had found his heart gone and just wanted to blunt your hurt about it? <BR>
<BR>
For I have decided (not so much from what I've done unto others but from percieved slights received) that the heart is a viscera unto itself, answerable only to its own Constitution without reference to the other governing bodies of Gut and Head, and with Written Opinions on decisions made not forthcoming.  A big part of the pain of separation is the inevitable question of, "Why?...What's wrong with me?!?!"  But if you had asked your heart at the outset, "Why?...What's right with him?!?!?" you probably would have gotten no better answers than you are getting now.  With so few appreciable differences between the multitudinous throngs of people, the question to these answers is very much in the nature of a heartfelt prayer. <BR>
<BR>
But I wonder at and deeply honor the balance with which you have responded to this disappointment.  To keep your heart out there, albeit warily, indicates healing by secondary intention the minimal risk of scar tissue, and a good prognosis of fully retained cardiac function.  I hope your heart can heed your words in a sustained fashion, and thus "say the pain away."  <BR>
<BR>
For what it's worth, there were many years of sagebrush wasteland before I "won" my lotto so long ago.  I remember the New Years before it happened as being filled with a terrible sense hopelessness.  Of course, winning the lotto has it's own challenges as I'm finding now: how to spend it wisely, how not to run out of funs[sic], etc, etc...<BR>
<BR>
Oh, and This is the line...O this is, this is the line:<BR>
<BR>
"I still believe that we are not meant to yearn for that which we are not meant to have.  It’s the yearning, I am sure, that draws it near." <BR>
<BR>
If this has not been taken directly from Richard Bach's "Illusions," then you should read that.  It's fat with philosophical Big Mac.<BR>
<BR>
And one last thing:  I left a girl for the lotto I won all those years ago.  And I spent most of that night crying on the paper pinata of her heart.  I didn't want her to hurt, but I didn't want me to hurt, either.  Where romance is concerned, the hard truth is that the heart does not deduct pain for charitable donations...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 22 September 2006<P>

wills:  you are a very intriguing commenter.  intriguing and incredibly insightful...  hmmm, faint reminders of another voice, could you be?  either way, i am glad you are giving us fodder to keep the noodle thinking over.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 September 2006<P>

Abogadalbny, about <a href="/blend/wv.cgi?id=2006.09.21.14.59.21400">Lotto!</a>:<BR>
<BR>
This is one of the most beautiful, and honest, things I have ever read.  I wanted to hug you...and applaude you.<BR>
<BR>
I agree with you...people don't really know anything about love--the do's or don't's.  One of my favorite quotes, from the movie Playing by Heart is this...<BR>
<BR>
Joan: I have a friend. Jazz musician. Trumpet player. Really terrific.  And I go and hear him jam every month or so and he plays this piece I love. An old Chet Baker song. And he blows the same notes -- every time -- but every time it sounds different. And we had drinks one night -- when I used to drink -- and I tried to tell him how that song made me feel. How the music made me feel. How his playing made me feel.  And he just kept shaking his head and he said 'Joan you can't talk about music -- talking about music is like dancing about architecture...' " I just said 'Well fine -- If you're going to get all philosophical about it....Its just as well as talking about lot of things...love for instance...' " And he laughed and he said 'Definitely, definitely...talking about love is like dancing about architecture...' " So I don't know. He might be right. But it ain't gonna stop me from trying.<BR>
<BR>
That came to mind, when I read your piece.  Thank you for writing what you did--and for sharing it.
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 22 September 2006<P>

Aparajita~<BR>
<BR>
You are right...the temptation to go multiple here must sometimes  rear its head.  Only last week I thought of renaming myself "Rocksoff" and following that particular line of reasoning for a while.  But fun though it sounds it wouldn't work that well; I am not basically a pandimensional person.<BR>
<BR>
I am, have been, and will likely remain to be...1<BR>
<BR>
(or Un1, as the day plays out...)
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 22 September 2006<P>

Hey Ali~<BR>
<BR>
There's a lovely symmetry to the sentiment quoted above, but at the risk of being relabeled a contrarian contributer, I think I've spotted a flaw in the logic, a fly in the ointment as it were.  <BR>
<BR>
If talking about love is like dancing about archetecture, then what will be the medium across which love is transmitted?  The physical?  <BR>
<BR>
Now of course, one part of me says, "ooo, baby, bring it on..." but then another part says, "hey wait...aren't we supposed to be de-emphasizing the corporeal appetites in interest of greater spiritual harmony, etc, etc, & blah blah blah???"<BR>
<BR>
So maybe talking about music is like dancing about architecture, but love with out words is like painting without colors.  Nicht wahr? <BR>
<BR>
(and as you yourself confessed: "it ain't gonna stop me from trying...")<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 September 2006<P>

Willtobe1~<BR>
<BR>
Well, it's not exactly my total belief--but I will defend it.  I think the whole point of that quote...is that words only do so much.  Something, inevitably, gets left behind, in translation from emotion to words (and sometimes, even action).  You can account for a semblance of the feeling--but to capture, fully, a thing like love?  I'm not sure it's possible.  Yes, there are comparisons, ways of making the emotion understood--but it's all relative.  I can get close to describing love--how it feels to be--I can express that.  But it's never exact.  <BR>
<BR>
But...like you said (and, I suppose, like I said), just because it isn't perfect, just because I cannot precisely convey a feeling like love, that doesn't mean what is conveyed/displayed/translated is worthless.  It's not.  You're absolutely right--love with out words is like painting without colors.  (Conversely, though, words without love--are just words.  There is no neutral word, for sure; but the heart of the meaning is always imposed, imprinted, or, otherwise, imbued.  But this is another topic...and I digress.)<BR>
<BR>
Putting love into words...is like trying to net fireflies with your eyes closed.  You may catch a few, and they are infinitely beautiful, but its not the whole of it...and some of the brightness still runs wild.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 22 September 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.09.22.14.07.7787">PART ONE: SERENE</a>: To paraphrase a line from 'Jerry Maguire', you had me at Part One. I found that I couldn't read this fast enough. Like most of the work that you post here, I found myself drawn into your words and painted a visual in my mind that is usually reserved only for dreams. I can't wait to see how the story progresses.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 22 September 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.09.22.22.35.5735">all along</a>:<BR>
<BR>
Bob:  <BR>
<BR>
Loved how this was written, but don't give up! 
<HR>